The past year was one of significant
transition and change for our company.
In late 2009, the European Commission
required the Royal Bank of Scotland
(RBS) to sell its stake in our RBS Sempra
Commodities joint venture. This caused
us to reconsider our continued involvement
in commodities trading. After thorough
analysis, we concluded that we should exit
the joint venture at the same time as RBS.
Due largely to investor uncertainty about
the timing and financial impact of our exit
from the commodities trading business,
our stock underperformed in 2010. Now,
with the completion of the sale of the
joint venture, we have narrowed our
business focus, reduced our risk profile
and embarked on a plan to reinvest the
$1.8 billion to $1.9 billion in proceeds.
In 2010, our earnings were $739 million,
or $2.98 per share, compared with earnings
of $1.12 billion, or $4.52 per share, in 2009.
Excluding the results of Sempra Commodities,
our full-year earnings per share rose
14 percent in 2010.
We are deploying the proceeds from our
joint-venture sale to repurchase stock
and grow our core businesses. In the third
quarter 2010, we launched a $500 million
share-repurchase program. The remaining
sale proceeds will help fund an ambitious
capital plan to support San Diego Gas &
Electric (SDG&E), Southern California Gas
Co. (SoCalGas) and our three infrastructure
businesses, Sempra Generation, Sempra
Pipelines & Storage and Sempra LNG.
As an example, we plan to use some
proceeds from the asset sales to finance
the expansion of Sempra Pipelines &
Storages holdings in South America.
Sempra Pipelines & Storage is negotiating
the acquisition of its partners stakes
in Chilquinta Energa and Luz del Sur,
two electric utilities jointly owned since
1999. Both utilities have been consistently
profitable and offer opportunities for
additional investment in the future.
With concentrated focus on utilities and
contracted energy infrastructure, our
risk profile has been reduced. We now
expect a more predictable earnings
stream, enabling us to significantly raise
our dividends to shareholders. Earlier
this year, we announced an increase in
our dividend of 23 percent. Also, our
board of directors established a new
targeted dividend payout ratio of 45
percent to 50 percent of earnings.
2010: Year in Review
In December 2010, both SDG&E and
SoCalGas successfully initiated their
general rate cases with the California Public
Utilities Commission. Plans call for their
new rates to be effective in January 2012.
SDG&E received the last of its required
major regulatory approvals for the
$1.9 billion Sunrise Powerlink project last
July and began construction of the
117-mile, 500-kilovolt transmission line.
Sunrise Powerlink supports Californias
requirement that 33 percent of the states
power be derived from renewable energy
sources by 2020. When the power line is
completed in 2012, it will provide greater
grid reliability, as well as a critical new
pathway for solar, wind and geothermal
energy to reach SDG&Es customers.
By the end of this year, SDG&E will have
replaced substantially all of its customers
2.3 million electric and natural gas meters
with smart meters. These new digital
meters, which enable two-way communication,
are central to development of a
smart energy grid. The smart grid employs
the latest technologies to improve system
reliability and efficiency, integrate traditional
and new, renewable energy resources
and provide customers more control over
their energy use.
SoCalGas received state regulatory
approval for its $1 billion advanced metering
program and will start retrofitting its
customers nearly 6 million meters with
wireless communications devices in 2012.
Advanced metering will enable SoCalGas
to collect customer usage information
electronically  thus increasing operational
efficiency  while providing customers with
timely access to their usage data.
Several tragic natural gas incidents over
the past year have heightened international
awareness of pipeline safety. Safety is a
top priority  we have rigorous programs in
place to monitor and maintain our pipelines
and our other natural gas assets, both
domestically and internationally. We have
an excellent safety record in all of our
natural gas operations.
As federal and state policymakers focus
on raising renewable energy requirements
nationwide to reduce carbon emissions,
Sempra Generation has become a major
developer of solar and wind power. Late last
year, the company completed its 48-megawatt
(MW) Copper Mountain Solar project in
Nevada, the largest photovoltaic solar plant
in the U.S. The solar power from this project
has been sold to Pacific Gas & Electric
under a 20-year purchase agreement, along
with 150 MW from the first phase of Sempra
Generations planned Mesquite Solar project
outside Phoenix under a similar agreement
(subject to regulatory approval). Mesquite
Solar I is slated for completion in 2013.
In 2010, Sempra Generation also acquired
a 50-percent stake in Cedar Creek II, a
250-MW Colorado wind farm project that
should be operational this summer.
Most renewable resources, however, are
intermittent, meaning they are not
always available. Thus, we believe natural
gas remains the most important fuel in the
developing low-carbon economy. It is the
cleanest-burning and among the most
reliable fossil fuels for power generation.
Thats why natural gas continues to be a
major emphasis of our business strategy.
New gas finds in the U.S. and abroad have
bolstered global supplies, ensuring that
natural gas will be the fossil fuel of choice
for decades to come.
In 2010, Sempra Pipelines & Storage made
significant progress in developing its natural
gas storage assets. In August, the company
started operations of the first cavern at its
Mississippi facility and, in October, it put into
service an additional cavern at its Alabama
facility. In total, Sempra Pipelines & Storage
could develop as much as 75 billion cubic
feet of new storage capacity in the U.S.
Gulf Coast region.
Sempra LNG completed its first full year
of operations in 2010. About two-thirds of
the capacity of the companys two receipt
terminals in Mexico and Louisiana is
under contract for 20 years. Additionally,
Sempra LNG has negotiated shorter-term
agreements with major liquefied natural
gas suppliers to fill some of the remaining
capacity at the terminals.
A Look Ahead
Early in 2010, we decided to restructure
our corporate organization, with an eye
toward reducing administrative costs while
returning more autonomy and accountability
to our operating subsidiaries.
Beyond the immediate efficiencies
gained, this corporate reorganization
will have a positive long-term impact
on our management capabilities. Neal
Schmale, our chief operating officer,
reaches retirement age this year and
I plan to retire in 2012 at age 65. Thus,
we are providing an increased level
of responsibility and new cross-training
opportunities for many of our most
promising leaders to facilitate the smooth
transition to a strong, new leadership team
in the future.
We have set a high standard of performance
and have been recognized as
a leader in our industry. In 2010, we
were once again named one of Fortune
magazines Most Admired companies
and also earned recognition from
Corporate Responsibility magazine
as one of the 100 Best Corporate
Citizens. Additionally, SoCalGas and
SDG&E ranked in the top tier in industry
surveys for customer satisfaction and
service reliability.
We are proud of this recognition and our
solid record of corporate responsibility.
Last year, through our subsidiaries and the
Sempra Energy Foundation  our charitable
giving arm  we contributed nearly
$14 million to non-profit organizations
and to people in need. Included in these
contributions was aid for victims of the
devastating earthquakes in Haiti, Chile
and Baja California, Mexico.
On behalf of our 13,500 employees,
please accept my sincere thanks for your
continued support. I appreciate that you
have many investment options and have
placed your faith in our company.

Sincerely,
Donald E. Felsinger
Chairman and Chief Executive Officer